local fn = _gn(0x31D1D2B858D25E6B)
--- the first arg seems to be the network player handle (&handle) and the second var is pretty much always "" and the third seems to be a number between 0 and ~10 and the 4th is is something like 0 to 5 and I guess the 5th is a bool cuz it is always 0 or 1
-- does this send an invite to a player?
function Global.NetworkSendTransitionGamerInstruction(p1, p2, p3, p4)
	return _in2(fn, _i, _ts(p1), p2, p3, p4, _r)
end
